Subject: new 9menu available

From: [email-masked] (Arnold D. Robbins)
Date: Mon, 19 Jun 1995 23:26:00 -0400

I have updated 9menu to version 1.4. It's available from ftp.cc.gatech.edu
in /pub/people/arnold/9menu-1.4.shar.gz. It does not unpack into a
separate directory.

Besides a bug fix or two, this version adds -teleport and -warp options.
The -teleport option causes the menu to follow the mouse around, which is
how everyone said they wanted it to work. The -warp option brings the mouse
to the menu, and then puts it back, which is how I want it to work for me. (:-)

Would the folks who are mirroring 9menu please pick it up and put it
on their systems? I may not have the use of the Ga Tech system for much
longer, and I'd like 9menu to survive. ("the software that men do lives
after them" or some such nonsense)

Enjoy,

Arnold Robbins -- The Basement Computer		| Laundry increases
Internet: [email-masked]		| exponentially in the
UUCP:	emory!skeeve!arnold			| number of children.
Bitnet:	Forget it. Get on a real network.	|    -- Miriam Robbins